Document front cover

HP LaserJet Pro MFP M435nw

Warranty and Legal Guide

HP © 2013 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Pro MFP M435nw

 English

Trademark and Copyright Information

    Copyright and License

    © 2013 Copyright Hewlett-Packard Development Company, L.P.

    Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

    The information contained herein is subject to change without notice.

    The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

    Part number: A3E42-90908

    Edition 1, 9/2013

    Trademark Credits

    ENERGY STAR® and the ENERGY STAR® mark are registered U.S. marks.


Service and support

Service and support
  • Hewlett-Packard limited warranty statement
  • HP's Premium Protection Warranty: LaserJet toner cartridge limited warranty statement
  • HP policy on non-HP supplies
  • HP anticounterfeit Web site
  • Data stored on the toner cartridge
  • End User License Agreement
  • OpenSSL
  • Customer self-repair warranty service
  • Customer support


Service and support

Hewlett-Packard limited warranty statement

    HP PRODUCT
    DURATION OF LIMITED WARRANTY
    HP LaserJet Pro MFP M435nw
    One-year on-site warranty

    HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

    HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

    HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

    HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

    Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

    HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP's Premium Protection Warranty: LaserJet toner cartridge limited warranty statement

    This HP product is warranted to be free from defects in materials and workmanship.

    This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

    To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

    TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

    TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

    THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP policy on non-HP supplies

    Hewlett-Packard Company cannot recommend the use of non-HP toner cartridges, either new or remanufactured.

    NOTE:

    For HP printer products, the use of a non-HP toner cartridge or a refilled toner cartridge does not affect either the warranty to the customer or any HP support contract with the customer. However, if product failure or damage is attributable to the use of a non-HP toner cartridge or refilled toner cartridge, HP will charge its standard time and materials charges to service the product for the particular failure or damage.


Service and support

HP anticounterfeit Web site

    Go to www.hp.com/go/anticounterfeit when you install an HP toner cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

    Your toner cartridge might not be a genuine HP toner cartridge if you notice the following:

    ●
    The supplies status page indicates that a non-HP supply is installed.
    ●
    You are experiencing a high number of problems with the cartridge.
    ●
    The cartridge does not look like it usually does (for example, the packaging differs from HP packaging).


Service and support

Data stored on the toner cartridge

    The HP toner cartridges used with this product contain a memory chip that assists in the operation of the product.

    In addition, this memory chip collects a limited set of information about the usage of the product, which might include the following: the date when the toner cartridge was first installed, the date when the toner cartridge was last used, the number of pages printed using the toner cartridge, the page coverage, the printing modes used, any printing errors that might have occurred, and the product model. This information helps HP design future products to meet our customers' printing needs.

    The data collected from the toner cartridge memory chip does not contain information that can be used to identify a customer or user of the toner cartridge or their product.

    HP collects a sampling of the memory chips from toner cartridges returned to HP's free return and recycling program (HP Planet Partners: www.hp.com/recycle). The memory chips from this sampling are read and studied in order to improve future HP products. HP partners who assist in recycling this toner cartridge might have access to this data, as well.

    Any third party possessing the toner cartridge might have access to the anonymous information on the memory chip.


Service and support

End User License Agreement

    PLEASE READ CAREFULLY BEFORE USING THIS SOFTWARE PRODUCT: This End-User License Agreement (“EULA”) is a contract between (a) you (either an individual or the entity you represent) and (b) Hewlett-Packard Company (“HP”) that governs your use of the software product (“Software”). This EULA does not apply if there is a separate license agreement between you and HP or its suppliers for the Software, including a license agreement in online documentation. The term “Software” may include (i) associated media, (ii) a user guide and other printed materials, and (iii) “online” or electronic documentation (collectively “User Documentation”).

    RIGHTS IN THE SOFTWARE ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THIS EULA. IF YOU DO NOT ACCEPT THIS EULA, DO NOT INSTALL, DOWNLOAD, OR OTHERWISE USE THE SOFTWARE. IF YOU PURCHASED THE SOFTWARE BUT DO NOT AGREE TO THIS EULA, PLEASE RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE WITHIN FOURTEEN DAYS FOR A REFUND OF THE PURCHASE PRICE; IF THE SOFTWARE IS INSTALLED ON OR MADE AVAILABLE WITH ANOTHER HP PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT.

    1.
    THIRD PARTY SOFTWARE. The Software may include, in addition to HP proprietary software (“HP Software”), software under licenses from third parties (“Third Party Software” and “Third Party License”). Any Third Party Software is licensed to you subject to the terms and conditions of the corresponding Third Party License. Generally, the Third Party License is in a file such as “license.txt” or a “readme” file. You should contact HP support if you cannot find a Third Party License. If the Third Party Licenses include licenses that provide for the availability of source code (such as the GNU General Public License) and the corresponding source code is not included with the Software, then check the product support pages of HP's website (hp.com) to learn how to obtain such source code.
    2.
    LICENSE RIGHTS. You will have the following rights provided you comply with all terms and conditions of this EULA:
    a.
    Use. HP grants you a license to Use one copy of the HP Software. “Use” means installing, copying, storing, loading, executing, displaying, or otherwise using the HP Software. You may not modify the HP Software or disable any licensing or control feature of the HP Software. If this Software is provided by HP for Use with an imaging or printing product (for example, if the Software is a printer driver, firmware, or add-on), the HP Software may only be used with such product (“HP Product”). Additional restrictions on Use may appear in the User Documentation. You may not separate component parts of the HP Software for Use. You do not have the right to distribute the HP Software.
    b.
    Copying. Your right to copy means you may make archival or back-up copies of the HP Software, provided each copy contains all the original HP Software’s proprietary notices and is used only for back-up purposes.
    3.
    UPGRADES. To Use HP Software provided by HP as an upgrade, update, or supplement (collectively “Upgrade”), you must first be licensed for the original HP Software identified by HP as eligible for the Upgrade. To the extent the Upgrade supersedes the original HP Software, you may no longer use such HP Software. This EULA applies to each Upgrade unless HP provides other terms with the Upgrade. In case of a conflict between this EULA and such other terms, the other terms will prevail.
    4.

    TRANSFER.

    a.
    Third Party Transfer. The initial end user of the HP Software may make a one-time transfer of the HP Software to another end user. Any transfer will include all component parts, media, User Documentation, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred Software will agree to this EULA. Upon transfer of the HP Software, your license is automatically terminated.
    b.
    Restrictions. You may not rent, lease or lend the HP Software or Use the HP Software for commercial timesharing or bureau use. You may not sublicense, assign or otherwise transfer the HP Software except as expressly provided in this EULA.
    5.
    PROPRIETARY RIGHTS. All intellectual property rights in the Software and User Documentation are owned by HP or its suppliers and are protected by law, including applicable copyright, trade secret, patent, and trademark laws. You will not remove any product identification, copyright notice, or proprietary restriction from the Software.
    6.
    LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the HP Software, except and only to the extent that the right to do so is allowed under applicable law.
    7.
    CONSENT TO USE OF DATA. HP and its affiliates may collect and use technical information you provide in relation to (i) your Use of the Software or the HP Product, or (ii) the provision of support services related to the Software or the HP Product. All such information will be subject to HP’s privacy policy. HP will not use such information in a form that personally identifies you except to the extent necessary to enhance your Use or provide support services.
    8.
    LIMITATION OF LIABILITY. Notwithstanding any damages that you might incur, the entire liability of HP and its suppliers under this EULA and your exclusive remedy under this EULA will be limited to the greater of the amount actually paid by you for the Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST PROFITS, LOST DATA, BUSINESS INTERRUPTION, PERSONAL INJURY, OR LOSS OF PRIVACY) RELATED IN ANY WAY TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE ABOVE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states or other jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.
    9.
    U.S. GOVERNMENT CUSTOMERS. Software was developed entirely at private expense. All Software is commercial computer software within the meaning of the applicable acquisition regulations. Accordingly, pursuant to US FAR 48 CFR 12.212 and DFAR 48 CFR 227.7202, use, duplication and disclosure of the Software by or for the U.S. Government or a U.S. Government subcontractor is subject solely to the terms and conditions set forth in this End User License Agreement, except for provisions which are contrary to applicable mandatory federal laws.
    10.
    COMPLIANCE WITH EXPORT LAWS. You will comply with all laws, rules, and regulations (i) applicable to the export or import of the Software, or (ii) restricting the Use of the Software, including any restrictions on nuclear, chemical, or biological weapons proliferation.
    11.
    RESERVATION OF RIGHTS. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

    © 2009 Hewlett-Packard Development Company, L.P.

    Rev. 04/09


Service and support

OpenSSL

    This product includes software developed by the OpenSSL Project for use in the OpenSSL Toolkit (http://www.openssl.org/)

    THIS SOFTWARE IS PROVIDED BY THE OpenSSL PROJECT ``AS IS'' AND ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE OpenSSL PROJECT OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;

    LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

    This product includes cryptographic software written by Eric Young (eay@cryptsoft.com). This product includes software written by Tim Hudson (tjh@cryptsoft.com).


Service and support

Customer self-repair warranty service

    HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

    Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Service and support

Customer support

    Get telephone support for your country/region
    Have the product name, serial number, date of purchase, and problem description ready.
    Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
    Get 24-hour Internet support
    www.hp.com/support/ljMFPM435nw
    Download software utilities, drivers, and electronic information
    www.hp.com/go/ljMFPM435nw_software
    Order additional HP service or maintenance agreements
    www.hp.com/go/carepack
    Register your product
    www.register.hp.com


Product specifications

Product specifications
  • Physical specifications
  • Power consumption, electrical specifications, and acoustic emissions
  • Environmental specifications


Product specifications

Physical specifications

    Physical specifications
    Product
    Height
    Depth
    Width
    Weight
    M435nw
    418 mm (16.5 in)
    455 mm (17.9 in)
    530 mm (20.8 in)
    22 kg (48.5 lb)


Product specifications

Power consumption, electrical specifications, and acoustic emissions

    See www.hp.com/support/ljMFPM435nw for current information.

    CAUTION:

    Power requirements are based on the country/region where the product is sold. Do not convert operating voltages. This will damage the product and void the product warranty.


Product specifications

Environmental specifications

    Operating-environment specifications
    Environment
    Recommended
    Allowed
    Temperature
    17° to 25°C (62.6° to 77°F)
    10° to 32.5°C (50° to 91°F)
    Relative humidity
    30% to 70% relative humidity (RH)
    10% to 80% RH
    Altitude
    Not applicable
    0 to 3048 m (0 to 10,000 ft)


Regulatory information

Regulatory information
  • FCC regulations
  • Environmental product stewardship program
  • Declaration of conformity
  • Safety statements
  • Additional statements for wireless products


Regulatory information

FCC regulations

    This equipment has been tested and found to comply with the limits for a Class A digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference when the equipment is operated in a commercial environment. This equipment generates, uses, and can radiate radio frequency energy, and if not installed and used in accordance with the instruction manual, may cause harmful interference to radio communications. Operation of this equipment in a residential area is likely to cause harmful interference in which case the user will be required to correct the interference at his own expense.

    NOTE:

    Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

    Use of a shielded interface cable is required to comply with the Class A limits of Part 15 of FCC rules.


Regulatory information

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Return and recycling instructions
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users
  • Electronic hardware recycling
  • Chemical substances
  • Material Safety Data Sheet (MSDS)
  • For more information


Regulatory information

Protecting the environment

    Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Regulatory information

Ozone production

    This product generates no appreciable ozone gas (O3).


Regulatory information

Power consumption

    Power usage drops significantly while in Sleep or Auto-off mode, which saves natural resources and saves money without affecting the high performance of this product. Hewlett-Packard printing and imaging equipment marked with the ENERGY STAR® logo is qualified to the U.S. Environmental Protection Agency's ENERGY STAR specifications for imaging equipment. The following mark will appear on ENERGY STAR qualified imaging products:

    ENERGY STAR® mark

    Additional ENERGY STAR qualified imaging product model information is listed at:

    www.hp.com/go/energystar


Regulatory information

Toner consumption

    EconoMode uses less toner, which might extend the life of the toner cartridge. HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.


Regulatory information

Paper use

    This product’s manual or optional automatic duplex feature (two-sided printing) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Regulatory information

Plastics

    Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Regulatory information

HP LaserJet print supplies

    It’s easy to return and recycle your HP LaserJet toner cartridges after use—free of charge—with HP Planet Partners. Multilingual program information and instructions are included in every new HP LaserJet toner cartridge and supplies package. You help reduce the toll on the environment further when you return multiple cartridges together rather than separately.

    HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, customer use and recycling. When you participate in the HP Planet Partners program, we ensure your HP LaserJet toner cartridges are recycled properly, processing them to recover plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Thank you for being environmentally responsible!

    NOTE:

    Use the return label to return original HP LaserJet toner cartridges only. Please do not use this label for HP inkjet cartridges, non-HP cartridges, refilled or remanufactured cartridges or warranty returns. For information about recycling your HP inkjet cartridges please go to http://www.hp.com/recycle.


Regulatory information

Return and recycling instructions

This section provides information about the following topics:

  • United States and Puerto Rico
  • Non-U.S. returns


Regulatory information

United States and Puerto Rico

The enclosed label in the HP LaserJet toner cartridge box is for the return and recycling of one or more HP LaserJet toner cartridges after use. Please follow the applicable instructions below.

This section provides information about the following topics:

  • Multiple returns (more than one cartridge)
  • Single returns
  • Shipping


Regulatory information

Multiple returns (more than one cartridge)

    1.
    Package each HP LaserJet toner cartridge in its original box and bag.
    2.
    Tape the boxes together using strapping or packaging tape. The package can weigh up to 31 kg (70 lb).
    3.
    Use a single pre-paid shipping label.

    OR

    1.
    Use your own suitable box, or request a free bulk collection box from www.hp.com/recycle or 1-800-340-2445 (holds up to 31 kg (70 lb) of HP LaserJet toner cartridges).
    2.
    Use a single pre-paid shipping label.


Regulatory information

Single returns

    1.
    Package the HP LaserJet toner cartridge in its original bag and box.
    2.
    Place the shipping label on the front of the box.


Regulatory information

Shipping

For US and Puerto Rico HP LaserJet toner cartridge recycling returns, use the pre-paid, pre-addressed shipping label contained in the box. To use the UPS label, give the package to the UPS driver during your next delivery or pick-up, or take it to an authorized UPS drop-off center. (Requested UPS Ground pickup will be charged normal pick-up rates) For the location of your local UPS drop-off center, call 1-800-PICKUPS or visit www.ups.com.

If you are returning the package with the FedEx label, give the package to either the U.S. Postal Service carrier or FedEx driver during your next pick-up or delivery. (Requested FedEx Ground pickup will be charged normal pick-up rates). Or, you can drop off your packaged toner cartridge(s) at any U.S. Post Office or any FedEx shipping center or store. For the location of your nearest U.S. Post Office, please call 1-800-ASK-USPS or visit www.usps.com. For the location of your nearest FedEx shipping center/store, please call 1-800-GOFEDEX or visit www.fedex.com.

For more information, or to order additional labels or boxes for bulk returns, visit www.hp.com/recycle or call 1-800-340-2445. Information subject to change without notice.

This section provides information about the following topics:

  • Residents of Alaska and Hawaii


Regulatory information

Residents of Alaska and Hawaii

    Do not use the UPS label. Call 1-800-340-2445 for information and instructions. The U.S. Postal Service provides no-cost cartridge return transportation services under an arrangement with HP for Alaska and Hawaii.


Regulatory information

Non-U.S. returns

    To participate in HP Planet Partners return and recycling program, just follow the simple directions in the recycling guide (found inside the packaging of your new product supply item) or visit www.hp.com/recycle. Select your country/region for information on how to return your HP LaserJet printing supplies.


Regulatory information

Paper

    This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Regulatory information

Material restrictions

    This HP product does not contain added mercury.

    This HP product contains a battery that might require special handling at end-of-life. The batteries contained in or supplied by Hewlett-Packard for this product include the following:

    HP LaserJet Pro MFP M435nw
    Type
    Carbon monofluoride lithium
    Weight
    0.8 g
    Location
    On formatter board
    User-removable
    No

    For recycling information, you can go to www.hp.com/recycle, or contact your local authorities or the Electronics Industries Alliance: www.eiae.org.


Regulatory information

Disposal of waste equipment by users

    EU waste symbol

    This symbol means do not dispose of your product with your other household waste. Instead, you should protect human health and the environment by handing over your waste equipment to a designated collection point for the recycling of waste electrical and electronic equipment. For more information, please contact your household waste disposal service, or go to: www.hp.com/recycle.


Regulatory information

Electronic hardware recycling

    HP encourages customers to recycle used electronic hardware. For more information about recycling programs go to: www.hp.com/recycle.


Regulatory information

Chemical substances

    HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Regulatory information

Material Safety Data Sheet (MSDS)

    Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


Regulatory information

For more information

    To obtain information about these environmental topics:

    ●
    Product environmental profile sheet for this and many related HP products
    ●
    HP’s commitment to the environment
    ●
    HP’s environmental management system
    ●
    HP’s end-of-life product return and recycling program
    ●
    Material Safety Data Sheets

    Visit www.hp.com/go/environment or www.hp.com/hpinfo/globalcitizenship/environment.


Regulatory information

Declaration of conformity

    Declaration of Conformity
    according to ISO/IEC 17050-1 and EN 17050-1
    Manufacturer's Name:
    Hewlett-Packard Information Technology
    R&D (Shanghai) Co., LTD
    DoC#: SHNGC-1201-00-rel4
    Manufacturer's Address:
    Building 6, No. 690 BiBo Road, ZhangJiang, Shanghai, China
    declares, that the product
    Product Name:
    HP LaserJet Pro MFP M435nw
    Regulatory Model:2)
    SHNGC-1201-00
    Including:
    SDGOB-1191 – (Radio Module)
    Product Options:
    All
    Toner Cartridges:
    CZ192A
    conforms to the following Product Specifications:
    SAFETY:
    IEC 60950-1:2005 +A1:2009 / EN60950-1: 2006 +A11:2009 +A1:2010 +A12:2011
    IEC 60825-1:2007 / EN 60825-1:2007 (Class 1 Laser/LED Product)
    IEC 62479:2010/EN 62479:2010
    GB4943.1-2011
    EMC:
    CISPR22:2008/ EN55022:2010 - Class A1) 4)
    EN 61000-3-2:2006 +A1:2009 +A2:2009
    EN 61000-3-3:2008
    EN 55024:1998 +A1:2000 +A2:2003
    FCC Title 47 CFR, Part 15 Class A / ICES-003, Issue 4
    GB9254-2008, GB17625.1-2003
    Radio:3)
    EN 301 489-1:V1.8.1 (2008-04)/ EN 301 489-17:V2.1.1 (2009-05)
    EN 300 328: V1.7.1 (2006-10)
    FCC Title 47 CFR, Part 15 Subpart C (Section 15.247) / IC: RSS-210
    IEC 62311: 2007/ EN62311: 2008
    RoHS
    EN5081:2012
    Supplementary Information:
    The product herewith complies with the requirements of the R&TTE Directive 1999/5/EC, the EMC Directive 2004/108/EC and the Low Voltage Directive 2006/95/EC, the RoHS Directive 2011/65/EU, and carries the CE-Marking [image] accordingly.
    This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
    1.
    The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
    2.
    For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the marketing names or the product number(s).
    3.
    This product uses a radio module device which Regulatory Model number is SDGOB-1191 as needed to meet technical regulatory requirements for the countries/regions this product will be sold.
    4.
    The product meets the requirements of EN55022 & CNS13438 Class A in which case the following applies: “Warning – This is a class A product. In a domestic environment this product may cause radio interference in which case the user may be required to take adequate measures”.
    Shanghai, China
    February 20, 2013
    For Regulatory Topics only, contact:
    European Contact:
    Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, HQ-TRE, Herrenberger Straße 140, 71034 Böblingen, Germany www.hp.eu/certificates
    USA Contact:
    Product Regulations Manager, Hewlett-Packard, 3000 Hanover St., Palo Alto 94304, U.S.A. 1-650-857-1501


Regulatory information

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • VCCI statement (Japan)
  • Power cord instructions
  • EMC statement (China)
  • Power cord statement (Japan)
  • EMC statement (Korea)
  • EMI statement (Taiwan)
  • Laser statement for Finland
  • GS statement (Germany)
  • Substances Table (China)
  • Restriction on Hazardous Substances statement (Turkey)
  • Restriction on Hazardous Substances statement (Ukraine)
  • Eurasian Conformity (Belarus, Kazakhstan, Russia)


Regulatory information

Laser safety

    The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

    WARNING!

    Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Canadian DOC regulations

    Complies with Canadian EMC Class A requirements.

    « Conforme à la classe A des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Regulatory information

VCCI statement (Japan)

    Japanese VCCI statement


Regulatory information

Power cord instructions

    Make sure your power source is adequate for the product voltage rating. The voltage rating is on the product label. The product uses 220-240 Vac and 50/60 Hz.

    Connect the power cord between the product and a grounded AC outlet.

    CAUTION:

    To prevent damage to the product, use only the power cord that is provided with the product.


Regulatory information

EMC statement (China)

    EMC statement (China)

    HP © 2013 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Power cord statement (Japan)

    Japanese power cord statement


Regulatory information

EMC statement (Korea)

    HP © 2013 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

EMI statement (Taiwan)

    HP © 2013 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Laser statement for Finland

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Pro MFP M435nw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Pro MFP M435nw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

    Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

GS statement (Germany)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.

    Das Gerät ist kein Bildschirmarbeitsplatz gemäß BildscharbV. Bei ungünstigen Lichtverhältnissen (z. B. direkte Sonneneinstrahlung) kann es zu Reflexionen auf dem Display und damit zu Einschränkungen der Lesbarkeit der dargestellten Zeichen kommen.


Regulatory information

Substances Table (China)

    Substances table (China)

    HP © 2013 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Restriction on Hazardous Substances statement (Turkey)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Regulatory information

Restriction on Hazardous Substances statement (Ukraine)

    Обладнання відповідає вимогам Технічного регламенту щодо обмеження використання деяких небезпечних речовин в електричному та електронному обладнанні, затвердженого постановою Кабінету Міністрів України від 3 грудня 2008 № 1057


Regulatory information

Eurasian Conformity (Belarus, Kazakhstan, Russia)

    HP © 2013 Hewlett-Packard Development Company, L.P. http://www.hp.com


Regulatory information

Additional statements for wireless products

This section provides information about the following topics:

  • FCC compliance statement—United States
  • Australia statement
  • Brazil ANATEL statement
  • Canadian statements
  • Products with 5 GHz Operation Industry of Canada
  • Exposure to Radio Frequency Radiation (Canada)
  • European Union regulatory notice
  • Notice for use in France
  • Notice for use in Russia
  • Mexico statement
  • Taiwan statement
  • Korean statement
  • Vietnam Telecom wired/wireless marking for ICTQC Type approved products


Regulatory information

FCC compliance statement—United States

    Exposure to radio frequency radiation

    CAUTION:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm (8 in) during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    CAUTION:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Regulatory information

Australia statement

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Regulatory information

Brazil ANATEL statement

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Regulatory information

Canadian statements

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Regulatory information

Products with 5 GHz Operation Industry of Canada
    CAUTION:

    When using IEEE 802.11a wireless LAN, this product is restricted to indoor use, due to its operation in the 5.15- to 5.25-GHz frequency range. Industry Canada requires this product to be used indoors for the frequency range of 5.15 GHz to 5.25 GHz to reduce the potential for harmful interference to co-channel mobile satellite systems. High-power radar is allocated as the primary user of the 5.25- to 5.35-GHz and 5.65- to 5.85-GHz bands. These radar stations can cause interference with and/or damage to this device.


Regulatory information

Exposure to Radio Frequency Radiation (Canada)
    WARNING!

    Exposure to Radio Frequency Radiation. The radiated output power of this device is below the Industry Canada radio frequency exposure limits. Nevertheless, the device should be used in such a manner that the potential for human contact is minimized during normal operation.

    To avoid the possibility of exceeding the Industry Canada radio frequency exposure limits, human proximity to the antennas should not be less than 20 cm (8 inches).


Regulatory information

European Union regulatory notice

    The telecommunications functionality of this product may be used in the following EU and EFTA countries/regions:

    Austria, Belgium, Bulgaria, Cyprus, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hungary, Iceland, Ireland, Italy, Latvia, Liechtenstein, Lithuania, Luxembourg, Malta, Netherlands, Norway, Poland, Portugal, Romania, Slovak Republic, Slovenia, Spain, Sweden, Switzerland, and United Kingdom.


Regulatory information

Notice for use in France

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Regulatory information

Notice for use in Russia

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Regulatory information

Mexico statement

    Aviso para los usuarios de México

    “La operación de este equipo está sujeta a las siguientes dos condiciones: (1) es posible que este equipo o dispositivo no cause interferencia perjudicial y (2) este equipo o dispositivo debe aceptar cualquier interferencia, incluyendo la que pueda causar su operación no deseada."

    Para saber el modelo de la tarjeta inalámbrica utilizada, revise la etiqueta regulatoria de la impresora.


Regulatory information

Taiwan statement

    Taiwan wireless statement


Regulatory information

Korean statement

    Taiwan wireless statement


Regulatory information

Vietnam Telecom wired/wireless marking for ICTQC Type approved products

    Vietnam telecom mark


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.

http://www.hp.com


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.

http://www.hp.com


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab

http://www.hp.com


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter

http://www.hp.com


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D

http://www.hp.com


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R

http://www.hp.com


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R

http://www.hp.com


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands

http://www.hp.com


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands

http://www.hp.com


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.

http://www.hp.com


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.

http://www.hp.com


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.

http://www.hp.com


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.

http://www.hp.com


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.

http://www.hp.com


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.

http://www.hp.com